

@media only screen and (max-width: 1200px){
 nav.main_menu > ul > li > a span.item_inner {
   padding: 0 12px;
 }
}


/* HEADERS */

.content .content_inner > .full_width > .full_width_inner {
  padding-top: 0px !important;
}

header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
  border: none;
}

/* Left Menu */

.vertical_menu_area_icons_holder {
    display: none;
}

.eltd_logo_vertical {
    height: 110px !important;
}

/* Font Color */

.white-text {
color: #FFFFFF !important;
}

.dark-text p, .dark-text h2, .dark-text h3, .dark-text h1 {
color: #464646;
}

.dark-background-font p, .dark-background-font h2, .dark-background-font h3, .dark-background-font h1, .dark-background-font li {
color: #FDFDFB;
}

.albums-sidebar-title h2, .main-page-title h2 {
  color: #FDFDFB !important;
}

.main-page-title h3 a {
color: #A88EC2;
}

.main-page-title h3 a:hover {
color: #8D6BAF;
}

.widget h4 {
    color: #FDFDFB !important;
}

/* About Page */

#about-bio {
  background-position: top left;
}

/* FAN CLUB */

.postid-348731 .single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed, .postid-348731 .single_add_to_cart_button.button.alt {
    width: 100%;
    text-align: center;
}

.member-login-shell {
  width: 100%;
  margin-top: -3%;
}

.member-login {
  padding: 15px 15px;
  font-size: 16px;
  cursor: pointer;
  background-color: #a88ec2;
  color: #FFFFFF;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Ropa Sans', sans-serif;
  font-style: normal;
  font-size: 20px;
  letter-spacing: 1px;
  border: none;
}

.member-login:hover {
  background-color: #8d6baf;
}

.button.renew {
    display: none;
}

.terri-clark-hat-brats p {
    color: #a88ec2;
    font-size: 25px;
    font-weight: bold;
    padding-bottom: 6px;
}

.join-the-club p {
    font-size: 60px;
    font-weight: bold;
    line-height: 51px;
}

.fan-club-upsells p {
    font-size: 20px;
    line-height: 21px;
}

.fan-club-upsells p br {
    line-height: 34px;
}

/* GIGPRESS */

.gigpress-row {
    border: none;
}

.gigpress-links-cell {
    display: none;
}

.gigpress-info-item {
    color: #FFF;
}

tr.gigpress-info td {
    border: none;
padding: 0 0 20px 0 !important;
}

.gigpress-info {
    border: none;
}

.gigpress-date, .gigpress-city, .gigpress-venue, .gigpress-country {
border: none;
}

.gigpress-table {
    border: none;
}

.gigpress-header {
    display: none;
}

.gigpress-info td {
    border: none !important;
}

.gigpress-row td {
border: none;
border-bottom: none !important;
}

.gigpress-table tbody {
    border-bottom: 1px solid #888;
padding-bottom: 15px;
}

.gigpress-table {
border-top: 1px solid #888 !important;
}

.gigpress-header th {
    color: #FFFFFF;
    font-size: 23px;
    padding: 15px 0 10px 15px !important;
}

.gigpress-info-item {
  font-size: 14px;
}

.gigpress-info-item a {
	background: #A88EC2;
	color: #FFFFFF;
	padding: 10px 10px 10px 10px;
	margin-right: 25px;
}

.gigpress-info-item a:hover {
	background: #8D6BAF;
	color: #FFFFFF;
	border: none;
}

td.gigpress-date, td.gigpress-city, td.gigpress-venue, td.gigpress-ountry {
    font-size: 22px;
}

tr.gigpress-row td {
	color: #FFF;
	padding: 20px 0 20px 0;
}

a.gigpress-tickets-link {
    font-weight: normal !important;
}

tr.gigpress-info td {
    font-size: 100%;
}

.gigpress-info-item-notes {
  font-size: 14px;
  color: #FDFDFB;
}

/* Home Page */

.page-id-346589 .gigpress-country {
    display: none;
}

.page-id-346589 .gigpress-subscribe {
    display: none;
}

.page-id-346589 .eltd_icon_list.left .eltd_icon_list_icon_holder_inner {
    margin-left: 0px;
}

#home-tour {
    background-position: top right;
}

#home-latest {
  background-position: top left;
  background-size: contain;
  background-color: #010101;
}

.qbutton .text_holder, .load_more a .text_holder {
    font-weight: 400;
    font-size: 14px;
}

@media only screen and (max-width: 800px)  {

#home-latest {
  background: none !important;
}

#home-tour {
  background: none !important;
}

#home-fanclub {
  background: none !important;
}

.gigpress-table td {
  display: block;
}

tr.gigpress-row td {
  padding: 5px 0 5px 0;
  text-align: center;
}

tr.gigpress-info td {
  text-align: center;
}

.gigpress-links-cell {
    display: none !important;
}

.gigpress-info-item a {
    float: left;
    margin-bottom: 15px !important;
    width: 100%;
    text-align: center;
}

.gigpress-date {
    padding-top: 20px !important;
}

.gigpress-venue {
    padding-bottom: 20px !important;
}

.fan-club-upsells p {
  display: none;
}

.gigpress-info-item a {
  padding: 10px 0 10px 0;
}

}

@media only screen and (min-width: 800px)  {

#home-latest .home-latest-main-image {
    display: none;
}

#home-tour .home-latest-tour-image {
  display: none;
}

}

/* TOUR PAGE */

#tour-mainbox {
    background-position: top right;
    background-size: contain;
    background-attachment: fixed;
}

@media only screen and (max-width: 800px)  {

#tour-mainbox {
  background: none !important;
}

}

/* BLOG or NEWS */

.blog_holder.masonry.three_columns article, .blog_holder.masonry.three_columns .blog_holder_grid_sizer {
    width: 28%;
}

.title {
    display: none;
}

.blog_holder.masonry .post_corner_info_holder .post_date_standard_holder, .blog_holder.masonry_full_width .post_corner_info_holder .post_date_standard_holder {
    background-color: #A88EC2;
}

#recent-posts-2 li {
	border-bottom: 1px dashed #CAC2A4;
}

aside.sidebar .widget > h4, .woocommerce aside.sidebar .widget h4 {
    padding-bottom: 0;
}

.blog_holder.blog_single article:not(.format-audio) .post_image {
    margin-bottom: 20px;
}

.blog_print {
    display: none;
}

.blog_holder.blog_standard_type article {
    border-bottom: none;
}

.widget.eltd-latest-posts-widget .latest_post_holder.image_in_box .latest_post_text {
    border-bottom: none;
}

aside.sidebar .widget.eltd-latest-posts-widget .latest_post_holder > ul > li {
    border-bottom: 1px dashed #666666 !important;
}

.widget.eltd-latest-posts-widget .latest_post_holder .post_info_section .date::before {
    color: #FDFDFB;
}

.read_more_button {
    color: #fdfdfb !important;
}

.blog_holder.blog_split_column .post_corner_info_holder .post_date_standard_holder {
    padding: 8px 0 8px;
}


@media only screen and (max-width: 1220px)  {

.blog_holder.blog_split_column article:not(.format-link):not(.format-quote) .post_content_column.text-wrapper .post_text_inner {
    padding: 30px 0 0 0;
}

}

@media only screen and (min-width: 1220px)  {



}

.pagination ul li > a {
  color: #FDFDF7;
}

/* MUSIC & ALBUMS */

.eltd_accordion_holder .ui-accordion-header .accordion_mark {
    background-color: #181818;
    border: none;
}

.eltd_accordion_holder.accordion .ui-accordion-header {
    margin: 10px 0 0;
    color: #FFFFFF;
}

.qbutton.medium {
    width: 100%;
}

.qbutton.icon_right .icon_holder, .load_more.icon_right a .icon_holder {
float: right;
}

.tab-title, .accordion_mark.right_mark {
    border-bottom: 1px dashed #787878;
}

.accordion_content_inner p {
    color: #FDFDFB;
}

.portfolio_navigation, .blog_navigation {
  border-top: none;
}

.portfolio_navigation .portfolio_next_label {
  color: #FDFDFB;
}

.portfolio_navigation .portfolio_next_label, .portfolio_navigation .portfolio_prev_label {
  font-size: 16px;
  color: #FDFDFB;
}

.eltd_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title {
  padding: 0 0 0 0;
}

/* Country Gold */

.country-gold-stations {
    margin-bottom: 30px !important;
    border-bottom: 1px dashed #727272;
    padding-bottom: 15px;
    color: #464646;
}

/* PHOTOS */

#sbi_load {
    margin-top: 25px;
}

.sbi_load_btn {
    font-size: 16px !important;
    padding: 15px 20px 15px 20px !important;
}


/* MAILCHIMP */

.mc-field-group {
    margin-bottom: 15px;
}

#mc-embedded-subscribe-form h3 {
    padding-bottom: 30px;
    font-size: 30px;
}


/* Woo Commerce */

.subscription-details {
    display: none;
}

.product_meta {
    display: none;
}

.woocommerce-cart table.cart thead th {
    color: #FDFDFB;
}

.woocommerce table tr td {
color: #FDFDFB;
}

.woocommerce table.cart td.actions > .checkout-button {
border: none;
background-color: #A88EC2;
}

.select2-results ul li {
    color: #010206;
}

.button.wc-forward {
    background-color: #A88EC2 !important;
    border: none !important;
}

.button.wc-forward {
    border: 1px solid #000;
    padding: 10px;
    margin-right: 10px;
}

.woocommerce-checkout table.shop_table thead th, .woocommerce-checkout table.shop_table tfoot th{
color: #FDFDFB;
}

.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details.clearfix li p, .woocommerce-order-overview.woocommerce-thankyou-order-details.order_details.clearfix li span {
    color: #FDFDFB;
}

.shop_table.shop_table_responsive.my_account_orders tr th {
    color: #FDFDFB;
}

.woocommerce-checkout .shop_table.order_details tfoot tr:last-child td span.amount, .woocommerce-checkout .shop_table.order_details tr td a, .woocommerce-account .woocommerce-MyAccount-navigation ul li a, .woocommerce-account table.shop_table tfoot th, .woocommerce-account table.shop_table thead th{
  color: #FDFDFB;
}

.stock.in-stock { display: none; }
.from {display: none;}
.woocommerce-variation-price {display: none;}
.reset_variations { display: none !important; }
.product-categories { display: none; }

.variations_form table {
    width: auto;
}

.variations_form table tbody tr {
    border: none;
}

.variations_form table tbody tr td label {
    font-size: 22px;
}

#t-shirt-size {
    padding: 10px;
    font-size: 16px;
}

/* FAN CLUB */

.page-id-41038 .woocommerce form.checkout .col2-set p.form-row label {
    display: block !important;
}

#home-fanclub {
    background-position: top left;
    background-size: contain;
    background-color: #282828;
}

.page-id-348732 .ordered ol li {
    color: #fdfdfb;
    font-size: 16px !important;
    line-height: 24px;
    font-family: Lato, sans-serif;
    text-transform: none;
}

.wpb_single_image .vc_figure-caption {
    margin-top: 10px;
    font-size: 18px;
}

.fanclub-buttons .qbutton.large {
    width: 100% !important;
    text-align: center;
}

.fanclub-buttons .qbutton .text_holder {
  display: inline-block;
  float: none;
}

/* Contact Form */

input.wpcf7-form-control.wpcf7-submit:hover {
background-color: #8d6baf !important;
color: #FFFFFF !important;
border-color: #8d6baf !important;
}

.vinyl-preorder .qbutton.big_large_full_width .text_holder {
    width: calc(100% - 0px) !important;
}.moose{fill:none;stroke:#F27055;stroke-width:3;stroke-miterlimit:10;}

.moose1{fill:none;stroke:#fff;stroke-width:2;stroke-miterlimit:10;}

.moose2{fill:none;stroke:#E5735C;stroke-width:2;stroke-miterlimit:10;}

.moose3{fill:none;stroke:#E5735C;stroke-width:2;stroke-miterlimit:10;}

.moose4{fill:none;stroke:#E5735C;stroke-width:2;stroke-miterlimit:10;}